*{
    padding:0px;
    margin:0px;
}

body{
    cursor:pointer;
  background: #757F9A;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #D7DDE8, #757F9A);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #D7DDE8, #757F9A); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */



}
.head{
    height:50px;
    width:100%;
    background-color:hsl(204, 97%, 14%);
    text-align:center;
    color:white;
    line-height:50px;
}

.container{
    height:40vh;

    display:flex;
    justify-content:center;
    align-items:center;
}

.game{
    height:20vh;
    width:50vh;
    display:flex;
    justify-content:center;
    flex-direction:row;
    align-items:center;
    gap:20px;
    /* line-height: */

}

.div{
    height:100px;
    width:100px;
    cursor:pointer;

}

img{
    height:100px;
    width:100px;
    border-radius:50%;
    object-fit:cover;
}

img:hover{
    border:4px solid rgb(50, 50, 135);

}

.score{
    height:60px;
    width:100%;
    display:flex;
    flex-direction:row;
    justify-content:center;
    align-items:center;
    gap:85px;
}

.you{
    font-size:20px;
    font-weight:550;
    font-family:'sens-serif'
}

#p1{
    font-size: 25px;
    text-align:center;
    font-weight:520; 
}

#p2{
    font-size: 25px;
    text-align:center;
    font-weight:520; 
}

.msg{
    height:70px;
    width:100%;
    display:flex;
    justify-content:center;
    align-items:center;
    position:relative;
    top:40px;
    
}
.p{
    font-size:20px;
    height:45px;
    width:300px;
    background-color:hsl(204, 97%, 14%);
    color:pink;
    padding-top:20px;
    text-align:center;
    border-radius:10px;
    position:relative;
    top:10px;
    gap:30px;
    

}
